@charset "UTF-8";

@import url("./css/pc.css") screen and (min-width:641px);
@import url("./css/sp.css") screen and (max-width:640px);

/* ------------------------------------
  transiton
------------------------------------ */
.tra03 {
  -webkit-transition: all 300ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: all 300ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 300ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.tra05 {
  -webkit-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.tra08 {
  -webkit-transition: all 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: all 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.tra10 {
  -webkit-transition: all 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: all 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.tra15 {
  -webkit-transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.tra20 {
  -webkit-transition: all 2000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: all 2000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 2000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.tra30 {
  -webkit-transition: all 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: all 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.delay005 {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

.delay01 {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.delay015 {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.delay02 {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.delay025 {
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}

.delay03 {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.delay035 {
  -webkit-transition-delay: 0.35s;
  transition-delay: 0.35s;
}

.delay04 {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.delay045 {
  -webkit-transition-delay: 0.45s;
  transition-delay: 0.45s;
}

.delay05 {
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.delay055 {
  -webkit-transition-delay: 0.55s;
  transition-delay: 0.55s;
}

.delay06 {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.delay065 {
  -webkit-transition-delay: 0.65s;
  transition-delay: 0.65s;
}

.delay07 {
  -webkit-transition-delay: 0.7s;
  transition-delay: 0.7s;
}

.delay075 {
  -webkit-transition-delay: 0.75s;
  transition-delay: 0.75s;
}

.delay08 {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.delay085 {
  -webkit-transition-delay: 0.85s;
  transition-delay: 0.85s;
}

.delay09 {
  -webkit-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

.delay10 {
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}

.delay20 {
  -webkit-transition-delay: 2s;
  transition-delay: 2s;
}

/* ------------------------------------
  font
------------------------------------ */
.f_archi { 
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: 400;
}
